训练假人:
  MobType: husk #WITHER_SKELETON
  Display: '&c训练假人'
  Health: 99999999
  Damage: 0
  Armor: 0
  Disguise:
    Type: Armor_Stand
  Modules:
    ThreatTable: true
  AIGoalSelectors:
  - 0 clear
  #- 1 meleeattack
  AITargetSelectors:
  - 0 clear
  - 1 players
  KillMessages:
  - '&b<target.name> &6被 <mob.name> &6击杀了'  
  Options:
    PreventOtherDrops: true
    AlwaysShowName: true
    KnockbackResistance: 1
    Silent: true
  Skills:
  - skill{s=训练假人Skills} @None ~onDamaged
  - stun{d=100} @Self ~onTimer:80